Latest snapshot release

Post your question about installing or upgrading QCAD version 3

Moderator: andrew

Latest snapshot release

Postby tukuyomi » Mon Jan 21, 2013 10:23 am

Hi Andrew
I have a problem getting the latest Qcad release because the link has expired.
When clicking on my order, I get a message saying "Expiration date has passed; you can't download this product."
Do I need to buy a new license key?
Thank you for reading!
tukuyomi
Junior Member
 
Posts: 19
Joined: Mon Aug 09, 2010 6:15 pm

Re: Latest snapshot release

Postby andrew » Mon Jan 21, 2013 11:16 am

Access to the download area for free updates usually expires one year after purchase.

I've sent you an e-mail with update options and information.
User avatar
andrew
Site Admin
 
Posts: 2381
Joined: Fri Mar 30, 2007 6:07 am

Re: Latest snapshot release

Postby tukuyomi » Mon Jan 21, 2013 5:39 pm

Yeah, sorry for the stupid question :X
Problem solved anyway ;D
tukuyomi
Junior Member
 
Posts: 19
Joined: Mon Aug 09, 2010 6:15 pm

Re: Latest snapshot release

Postby tukuyomi » Mon Jan 21, 2013 6:22 pm

I think there is a missing lib on Debian (testing) system:
Code: Select all
qcad-3.0.7-prof-linux-x86$ ./qcad
qcad-3.0.7-prof-linux-x86/qcad-bin: error while loading shared libraries: libgthread-2.0.so.0: cannot open shared object file: No such file or directory

I can't find any package to provide gthread. Could it be possible for you to provide such a lib? Thanks in advance!
tukuyomi
Junior Member
 
Posts: 19
Joined: Mon Aug 09, 2010 6:15 pm

Re: Latest snapshot release

Postby andrew » Tue Jan 22, 2013 8:27 pm

tukuyomi: Is this a 32bit or 64bit system? Thanks.
User avatar
andrew
Site Admin
 
Posts: 2381
Joined: Fri Mar 30, 2007 6:07 am

Re: Latest snapshot release

Postby tukuyomi » Wed Jan 23, 2013 5:29 pm

It's indeed a 64-bit system.
The only 32-bit system I have has Windows XP, and qcad 3.0.7 is working fine there :)
I'll try something and play with multiarch* for a while to see where it can lead...
* wiki.debian.org/Multiarch/HOWTO

EDIT: Found! Using multiarch, I installed libglib2.0-0:i386* and now it's working fine! :)
* packages.debian.org/wheezy/i386/libglib2.0-0/filelist
tukuyomi
Junior Member
 
Posts: 19
Joined: Mon Aug 09, 2010 6:15 pm

Re: Latest snapshot release

Postby andrew » Wed Jan 23, 2013 5:47 pm

Excellent! Thanks for the hint.
User avatar
andrew
Site Admin
 
Posts: 2381
Joined: Fri Mar 30, 2007 6:07 am


Return to QCAD 3 Installation and Upgrades

Who is online

Users browsing this forum: No registered users and 1 guest